Bug 1306865 - denemo-2.0.4 is available
denemo-2.0.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: denemo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Roy Rankin
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 19:10 EST by Upstream Release Monitoring
Modified: 2016-05-10 07:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: denemo-2.0.6-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-10 07:49:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-02-11 19:10:47 EST
Latest upstream release: 2.0.2
Current version/release in rawhide: 2.0.0-5.fc24
URL: http://www.denemo.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-11 19:11:07 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-g9wQEk/denemo.spec
return code:  19
stdout:
Getting ftp://ftp.gnu.org/gnu/denemo/denemo-2.0.2.tar.gz to ./denemo-2.0.2.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (19) Given file does not exist
Comment 2 Upstream Release Monitoring 2016-02-12 21:00:48 EST
rrankin's denemo-2.0.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=735494
Comment 3 Upstream Release Monitoring 2016-03-09 19:10:54 EST
Latest upstream release: 2.0.4
Current version/release in rawhide: 2.0.2-1.fc24
URL: http://www.denemo.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-03-09 19:11:12 EST
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 5 Upstream Release Monitoring 2016-03-09 19:11:29 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-0SCcza/denemo.spec
return code:  19
stdout:
Getting ftp://ftp.gnu.org/gnu/denemo/denemo-2.0.4.tar.xz to ./denemo-2.0.4.tar.xz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (19) Given file does not exist
Comment 6 Upstream Release Monitoring 2016-03-16 20:01:13 EDT
rrankin's denemo-2.0.4-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=745860
Comment 7 Fedora Update System 2016-03-18 00:22:00 EDT
denemo-2.0.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1246ac3cb2
Comment 8 Fedora Update System 2016-03-18 10:55:38 EDT
denemo-2.0.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1246ac3cb2
Comment 9 Fedora Update System 2016-04-17 05:57:21 EDT
denemo-2.0.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-870249cd8f
Comment 10 Fedora Update System 2016-04-18 00:55:34 EDT
denemo-2.0.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-870249cd8f
Comment 11 Fedora Update System 2016-05-10 07:49:23 EDT
denemo-2.0.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.